




/* START */




.responsive-container {
  position: relative;
  width: 100%;

}

.dummy {
	padding-top:25%;
 
}

.img-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.centerer {
   /* Align center inline elements */
  font: 0/0 a;
}

.center {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.centered {
  vertical-align: middle;
  display: inline-block;
}



img#logo{
	max-height:90px;	
	
}





.header{

	position:relative;
	z-index:99999;
	
	background: #373131; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTFjMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #373131 0%, #211c20 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373131), color-stop(100%,#211c20)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #373131 0%,#211c20 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #373131 0%,#211c20 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #373131 0%,#211c20 100%); /* IE10+ */
background: linear-gradient(to bottom, #373131 0%,#211c20 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373131', endColorstr='#211c20',GradientType=0 ); /* IE6-8 */

}












h1.logo{
	
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	font-weight:700;
	padding-top:10px;
	
	
	
}

.placeholderimg{
	height:90px;
	width:100%;
	
}




h1.logo a{
color:#fff !important;	
}

.advert{
	text-align:right;
	color:#fff;
	/* max-height:90px; */
	overflow:hidden;
	
}


/* POST */

span.date, .categories-links a{
	margin-right:6px;
	padding:5px;
	background-color:#e5e5e5;
	
}

span.date{
	background:none !important;
	
}


.body-post h2.title, .body-post h2.title a{
	color:#000;
	font-weight:700;
	
}

h2.title a:hover{
	 color: #265497;
	text-decoration:underline;

	
}

.post-content{
	margin-top:25px;
	
}


.pagination ul{
	margin-left:5px;
	
}

.single-post{
	margin-bottom:20px;
	
}


.archive-title{
	font-weight:700;
}

.body-post{
	padding-top:20px;
	
}


.line{
	border-top:1px solid #e5e5e5;
	margin:25px 0px 15px 0px;
	clear:both;
	
}

.pagination ul>li>span {
	border-left:1px solid #ddd;

	
}
/* POST */



/* SIDEBAR */

#box {
	margin-bottom:20px;
	
}


#box h2.side-title{
	font-size:24px !important;
	font-weight:700;
	
}


input#searchsubmit{
	position:relative;
	top:-0.4em;
}




/* SIDEBAR */







/* COMMENT*/
.post-details{
	clear:both;
	
}


.post-details textarea#comment{
	width:90%;
	
}










.carousel .item{

	
}

/* CAROUSEL */
.item{
	text-align:center;
	
}

.item img{
	margin:auto;
	
}

.item h1, .item h2, .item h3, .item h4, .item h5, .item h6{
	margin-top:0;
	padding-top:0;
	
}

.item p, .item {
	
	font-size:16px;
	
}
.carousel-control:hover{
	background-color:#333;
	opacity: .6;
filter: alpha(opacity=60);
	
}













/* NAVTABS */
.row{

}

.container{
	
}


.navbar .container {
	max-width: 1170px;
}








.nav-tabs li{
	width:24.9%;

	text-align:center;
	
	
	
}
.nav-tabs {
  border-bottom:none;
  border:none;
  -webkit-box-shadow: 0;
  -moz-box-shadow:  0;
  box-shadow:  0;
  background:none;
}



.nav-tabs > li > a {
  padding-top: 18px;
  padding-bottom: 18px;
  line-height: 20px;
  border:none;
  color:#fff;
  font-weight:400;
  text-transform:uppercase;

}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{

  border:none;

    
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #fff;
  background:none;
 

  cursor: default;
  border:none;
}




/* START HERE */




/* NAVIGATION */

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus, .navbar .nav>.current-menu-item a{

background-color: rgba(0,0,0,0.05);
border-top: 2px solid #265497 !important;
color: #265497 !important;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
color: #265497 !important;

border-top: 2px solid #265497 !important;
}


.navbar .nav>li>a {
color: #000 !important;
}

.navbar .nav>li>.dropdown-menu {
background-color: #265497 !important;
}

.navbar .nav>li>.dropdown-menu a:hover {

background-color: #353535 !important;
}


.navbar .nav>li>.dropdown-menu:after {

border-bottom: 6px solid #265497 !important;

}


.navbar {

margin-bottom: 0px !important;
}


/* FALLBACK MENU */


 ul#navmenu {margin: 0; padding: 0; padding-top:20px; 
	list-style-type: none; list-style-image: none; }
#navmenu li {display: inline; }
#navmenu li a {text-decoration:none;  margin: 4px;
	padding: 15px 20px 5px 20px; 
	}



/* NAVIGATION */



/* Categories Menu */


.cat-menus{
	padding:0px 0px 0px 0px !important;
	
background: #275498; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NTQ5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjQ1N2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #275498 0%, #22457b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#275498), color-stop(100%,#22457b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #275498 0%,#22457b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #275498 0%,#22457b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #275498 0%,#22457b 100%); /* IE10+ */
background: linear-gradient(to bottom, #275498 0%,#22457b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275498', endColorstr='#22457b',GradientType=0 ); /* IE6-8 */

}






#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: 0.4em 0.4em 0.4em 0.4em;
color: #fff;
font-style:normal;
font-weight:400;
letter-spacing:0.1em;
font-size:14px;


}


#navcontainer ul li a:hover
{
padding: 0.4em 0.4em 0.4em 0.4em;
color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

	background-color:#000;
}



#navcontainer ul ul.sub-menu{
	/* display:none; */
	
}


#menu-categories li.current-menu-item a{
	padding: 0.6em 0.5em;
color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

	background-color:#000;
}





/* PORTFOLIO HOME */


.home-portfolio{
	
	background-color:#3d4245;
	color:#fff;
	
}

.thumbnails.gallery .thumbnail .caption a:hover{
	
	background-color:#69c629;
}




#testimonialCarousel .item, #testimonialCarousel img, #testimonialCarousel .item p, .testimonial, .testimonial p{
	color:#fff;
	text-align:left;
	 font-family: 'Open Sans', sans-serif;
	 font-size:14px;
	
	
}

 .testimonial{
	 margin-top:0;
	 
 }
 
 .testimonial-footer{
	 border:none;
	 margin-top:2px;
	 padding:0;
	 padding-top:5px;

	 
 }
 

	 .testimonial-footer:before,  .testimonial-footer:after {
content: "";
position: absolute;
width: 0;
height: 0;
border-width:0px;
border-style: solid;
border-color: #69c629;

 border:none;
	 
 }


#testimonialCarousel  .carousel-control, .testimonial-footer, p.testimonial-footer b{
	color:#fff;
}



/* FOOTER */



.footer{
background-color:#111111;
	color:#e5e5e5;
	font-size:14px;
	border-top:15px solid #265497;
	
}



.footer-widget h3#title{
	text-transform:uppercase;
	color:#fff;
	line-height:30px;
	
}

.footer ul li, .footer-widget ul li{
	list-style-type:none;
	
}


.footer a, .footer-widget a, .footer-widget p a{
	color:#fff;
}

.footer a:hover{
color: #265497;	
}

.pagination ul>li>a.emm-prev{
border-left:1px solid #ddd;
}

.paged .pagination ul > li > span.emm-current{
border-left:0 none !important;
}